[/Script/SMG037Runtime.GameSettingsSMG037]
MinResX=1024
MinResY=720
SavedMonitorNumber=0
ColourVisionDeficiencyType=NormalVision
ColourVisionDeficiencySeverity=0.000000
HDRMinLuminanceLog10=-4.000000
HDRMidLuminance=15.000000
HDRUILuminance=300.000000
GraphicsPreset=Custom
AntiAliasingMethod=DLSS
TextureQuality=Low
ShadowQuality=Low
VolumetricQuality=High
VariableRateShadingQuality=Off
DOFQuality=Normal
MotionBlurEnabled=True
FilmGrainEnabled=True
TargetFrameRate=30
TSRQuality=Low
DLSSQuality=Quality
EnableDLSSFrameGeneration=False
XeSSQuality=Balanced
FSR3Quality=Balanced
FSR3Sharpness=0.300000
EnableFSR3FrameGeneration=False
EnableRaytracing=False
GlobalIlluminationPreset=Medium
GlobalIlluminationQuality=Normal
GlobalIlluminationUpdateSpeed=Slow
ReflectionsQuality=Medium
ScreenPercentage=66
ConfigHardwareString=CPU: AMD Ryzen 5 3600 6-Core Processor              , GPU: VK Play Cloud Display
bUseVSync=False
bUseDynamicResolution=True
ResolutionSizeX=1920
ResolutionSizeY=1080
LastUserConfirmedResolutionSizeX=1920
LastUserConfirmedResolutionSizeY=1080
WindowPosX=0
WindowPosY=0
FullscreenMode=0
LastConfirmedFullscreenMode=0
PreferredFullscreenMode=0
Version=5
AudioQualityLevel=0
LastConfirmedAudioQualityLevel=0
FrameRateLimit=30.000000
DesiredScreenWidth=1280
DesiredScreenHeight=720
LastUserConfirmedDesiredScreenWidth=1280
LastUserConfirmedDesiredScreenHeight=720
LastRecommendedScreenWidth=-1.000000
LastRecommendedScreenHeight=-1.000000
LastCPUBenchmarkResult=209.359436
LastGPUBenchmarkResult=300.895874
LastGPUBenchmarkMultiplier=1.000000
bUseHDRDisplayOutput=False
HDRDisplayOutputNits=1000
HDRScreenMode=0
LastCPUBenchmarkSteps=185.728806
LastCPUBenchmarkSteps=225.113159
LastGPUBenchmarkSteps=509.129883
LastGPUBenchmarkSteps=347.246948
LastGPUBenchmarkSteps=637.931580
LastGPUBenchmarkSteps=279.387329
LastGPUBenchmarkSteps=118.848831
LastGPUBenchmarkSteps=303.932312
LastGPUBenchmarkSteps=894.277588

[/Script/Engine.GameUserSettings]
bUseDesiredScreenHeight=False

[ScalabilityGroups]
sg.ResolutionQuality=50
sg.ViewDistanceQuality=3
sg.AntiAliasingQuality=1
sg.ShadowQuality=1
sg.GlobalIlluminationQuality=1
sg.ReflectionQuality=1
sg.PostProcessQuality=3
sg.TextureQuality=1
sg.EffectsQuality=3
sg.FoliageQuality=3
sg.ShadingQuality=3

